#imPage { display: grid; grid-template-columns: minmax(0, 1fr) 200px 950px minmax(0, 1fr); grid-template-rows: 100px auto 100px; }
#imHeader { display: block; grid-column: 2 / 4; grid-row: 1 / 2; }
#imFooter { display: block; grid-column: 2 / 4; grid-row: 3 / 4; }
#imSideBar { display: block; grid-column: 2 / 3; grid-row: 2 / 3; }
#imContent { display: block; grid-column: 1 / 5; grid-row: 2 / 3; }
#imContentGraphics { display: block; grid-column: 3 / 4; grid-row: 2 / 3; }
#imContent { display: grid; grid-template-columns: minmax(0, 1fr) 200px 26.333px 26.333px 26.333px 26.333px 26.333px 26.333px 26.333px 26.333px 26.333px 26.333px 26.333px 26.333px 26.333px 26.333px 26.333px 26.333px 26.333px 26.333px 26.333px 26.333px 26.333px 26.333px 26.333px 26.333px 26.333px 26.333px 26.333px 26.333px 26.333px 26.333px 26.333px 26.333px 26.333px 26.333px 26.333px 26.333px minmax(0, 1fr); grid-template-rows: auto; }
#imGoToCont { display: block; grid-column: 3 / 4; grid-row: 1 / 2; }
#imCell_1 { display: grid; grid-column: 3 / 27; grid-row: 1 / 2; }
#imCell_2 { display: grid; grid-column: 27 / 39; grid-row: 1 / 2; }
#imPageRow_1 { display: block; grid-column: 3 / 39; grid-row: 1 / 2; }
#imHeader_imCell_1 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHeader_imObjectImage_01 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imHeader_imCellStyleGraphics_1 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imHeader_imCellStyleBorders_1 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imHeader_imObjectImage_01 { vertical-align: top; margin-top: 0px; margin-bottom: 0px; margin-inline-start: auto; margin-inline-end: auto; }
#imHeader_imObjectImage_01 #imHeader_imObjectImage_01_container img { width: 100%; height: auto; vertical-align: top; }#imSideBar_imCell_1 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imSideBar_imMenuObject_01 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 103; }
#imSideBar_imCellStyleGraphics_1 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imSideBar_imCellStyleBorders_1 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 102; }

.label-wrapper .menu-item-icon {
max-height: 100%; position: absolute; top: 0; bottom: 0; inset-inline-start: 3px; margin: auto; z-index: 0; 
}
.im-menu-opened #imStickyBarContainer, .im-menu-opened #imPageToTop { visibility: hidden !important; }
.imPageRow { position: relative;  }
.animable { visibility: hidden; }
html.no-cssanimations .animable { visibility: visible; }
.animable.animated { visibility: visible; -webkit-animation-fill-mode: both;  animation-fill-mode: both; -webkit-animation-delay: 0s; animation-delay: 0s; }
:-webkit-full-screen-ancestor{ animation-fill-mode: none !important; }
#imCell_1 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imObjectImage_01 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_1 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imCellStyleBorders_1 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

html:not(.no-cssanimations) #imCell_1.animated {   -webkit-animation-duration: 1000ms;
  animation-duration: 1000ms;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}
@media (prefers-reduced-motion: no-preference) {@-webkit-keyframes imCell_1-anim-flipInY {
	0% { -webkit-transform: perspective(400px) rotate3d(0, 1, 0, 90deg);    transform: perspective(400px) rotate3d(0, 1, 0, 90deg);    -webkit-animation-timing-function: ease-in;    animation-timing-function: ease-in;    opacity: 0; }
	40% { -webkit-transform: perspective(400px) rotate3d(0, 1, 0, -20deg);    transform: perspective(400px) rotate3d(0, 1, 0, -20deg);    -webkit-animation-timing-function: ease-in;    animation-timing-function: ease-in; }
	60% { -webkit-transform: perspective(400px) rotate3d(0, 1, 0, 10deg);    transform: perspective(400px) rotate3d(0, 1, 0, 10deg);    opacity: 1; }
	80% { -webkit-transform: perspective(400px) rotate3d(0, 1, 0, -5deg);    transform: perspective(400px) rotate3d(0, 1, 0, -5deg); }
	100% { -webkit-transform: perspective(400px);    transform: perspective(400px); }
}
@keyframes imCell_1-anim-flipInY {
	0% { -webkit-transform: perspective(400px) rotate3d(0, 1, 0, 90deg);    transform: perspective(400px) rotate3d(0, 1, 0, 90deg);    -webkit-animation-timing-function: ease-in;    animation-timing-function: ease-in;    opacity: 0; }
	40% { -webkit-transform: perspective(400px) rotate3d(0, 1, 0, -20deg);    transform: perspective(400px) rotate3d(0, 1, 0, -20deg);    -webkit-animation-timing-function: ease-in;    animation-timing-function: ease-in; }
	60% { -webkit-transform: perspective(400px) rotate3d(0, 1, 0, 10deg);    transform: perspective(400px) rotate3d(0, 1, 0, 10deg);    opacity: 1; }
	80% { -webkit-transform: perspective(400px) rotate3d(0, 1, 0, -5deg);    transform: perspective(400px) rotate3d(0, 1, 0, -5deg); }
	100% { -webkit-transform: perspective(400px);    transform: perspective(400px); }
}
#imCell_1.animated.flipInY {  -webkit-animation-name: imCell_1-anim-flipInY;  animation-name: imCell_1-anim-flipInY; -webkit-backface-visibility: visible !important;  backface-visibility: visible !important; }
}#imPage.imCell_1_animation-in-progress { overflow: hidden }
#imObjectImage_01 #imObjectImage_01_container { width: 592px; max-width: 100%; line-height: 0; }
#imObjectImage_01 { vertical-align: top; margin-top: 0px; margin-bottom: 0px; margin-inline-start: auto; margin-inline-end: auto; }
#imObjectImage_01 #imObjectImage_01_container img { width: 100%; height: auto; vertical-align: top; }#imCell_2 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imTableObject_02 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_2 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imCellStyleBorders_2 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

html:not(.no-cssanimations) #imCell_2.animated {   -webkit-animation-duration: 1000ms;
  animation-duration: 1000ms;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}
@media (prefers-reduced-motion: no-preference) {@-webkit-keyframes imCell_2-anim-fadeIn {
	0% { opacity: 0; }
	100% { opacity: 1; }
}
@keyframes imCell_2-anim-fadeIn {
	0% { opacity: 0; }
	100% { opacity: 1; }
}
#imCell_2.animated.fadeIn {  -webkit-animation-name: imCell_2-anim-fadeIn;  animation-name: imCell_2-anim-fadeIn; }
}#imPage.imCell_2_animation-in-progress { overflow: hidden }
#imTableObject_02 { width: 100%; }
#imTableObject_02 { font-style: normal; font-weight: normal; line-height: 24px; }
#imTableObject_02_tab0 div { line-height: 24px; }
#imTableObject_02_tab0 .imHeading1 { line-height: 72px; }
#imTableObject_02_tab0 .imHeading2 { line-height: 56px; }
#imTableObject_02_tab0 .imHeading3 { line-height: 48px; }
#imTableObject_02_tab0 .imHeading4 { line-height: 40px; }
#imTableObject_02_tab0 .imHeading5 { line-height: 36px; }
#imTableObject_02_tab0 .imHeading6 { line-height: 32px; }
#imTableObject_02_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTableObject_02_tab0 ul ul { list-style: square; padding-block: 0px; padding-inline: 20px 0px; }
#imTableObject_02_tab0 ul ul ul { list-style: circle; }
#imTableObject_02_tab0 ul li, ol li { margin-block: 0px; margin-inline: 40px 0px; padding: 0px; }
#imTableObject_02_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTableObject_02_tab0 ol ol { list-style: lower-alpha; padding-block: 0px; padding-inline: 20px 0px; }
#imTableObject_02_tab0 blockquote { margin-block: 0px; margin-inline: 15px 0px; padding: 0; border: none; }
#imTableObject_02_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTableObject_02_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px; margin: 0; vertical-align: middle; }
#imTableObject_02_tab0 p { margin: 0; padding: 0; }
#imTableObject_02_tab0 .inline-block { display: inline-block; }
#imTableObject_02_tab0 sup { vertical-align: super; font-size: smaller; }
#imTableObject_02_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTableObject_02_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTableObject_02_tab0 .fleft { float: left; float: inline-start; vertical-align: baseline;}
#imTableObject_02_tab0 .fright { float: right; float: inline-end; vertical-align: baseline;}
#imTableObject_02_tab0 img.fleft { margin-inline-end: 15px; }
#imTableObject_02_tab0 img.fright { margin-inline-start: 15px; }
#imTableObject_02_tab0 .imTALeft { text-align: start; }
#imTableObject_02_tab0 .imTARight { text-align: end; }
#imTableObject_02_tab0 .imTACenter { text-align: center; }
#imTableObject_02_tab0 .imTAJustify { text-align: justify; }
#imTableObject_02_tab0 .imUl { text-decoration: underline; }
#imTableObject_02_tab0 .imStrike { text-decoration: line-through; }
#imTableObject_02_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTableObject_02_tab0 .imVt { vertical-align: top; }
#imTableObject_02_tab0 .imVc { vertical-align: middle; }
#imTableObject_02_tab0 .imVb { vertical-align: bottom; }
#imTableObject_02_tab0 hr { border: solid; border-block-width: 1px 0px; border-inline-width: 0px; }
#imTableObject_02_tab0 .mt1 { margin-top: -4px; }
#imTableObject_02_tab0 .fs18lh1-5 { vertical-align: baseline; font-size: 18pt; line-height: 36px; }
#imTableObject_02_tab0 .cf1 { color: rgb(60, 120, 216); }
#imTableObject_02_tab0 .fs10lh1-5 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTableObject_02_tab0 .fs12lh1-5 { vertical-align: baseline; font-size: 12pt; line-height: 24px; }
#imTableObject_02_tab0 .fs16lh1-5 { vertical-align: baseline; font-size: 16pt; line-height: 32px; }
#imTableObject_02_tab0 .fs11lh1-5 { vertical-align: baseline; font-size: 11pt; line-height: 22px; }
#imTableObject_02_tab0 .fs14lh1-5 { vertical-align: baseline; font-size: 14pt; line-height: 28px; }
#imTableObject_02_tab0 .cf2 { color: rgb(74, 134, 232); }
#imTableObject_02_tab0 table td { border-style: solid; border-width: 1px 1px; border-color: rgb(60, 120, 216) rgb(60, 120, 216); }
#imTableObject_02 .text-container {border-block-width: 0px 1px; border-inline-width: 1px; box-sizing: border-box;width: 100%;}
#imTableObject_02 .text-container {margin: 0 auto; position: relative;overflow: hidden; display: grid; grid-template-rows: 1fr; grid-template-columns: 1fr; background-color: rgba(255, 255, 255, 1); border-style: solid;border-color: rgba(169, 169, 169, 1); }
#imTableObject_02 .text-container .grid-prop.current-tab {z-index: 1; opacity: 1;  }
#imTableObject_02 .text-container .grid-prop {grid-area: 1 / 1 / 2 / 2; opacity: 0; box-sizing: border-box; position: relative;  }
#imTableObject_02 .text-container .text-tab-content.detach {position: absolute; top: 0; inset-inline-start: 0px; width: 100%; display: none; }
#imTableObject_02 table { margin-top: 0px; margin-bottom: 0px; margin-inline-start: auto; margin-inline-end: auto; }
#imCell_1 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; }
#imCell_1 { grid-template-rows: [row-content] auto ; }
#imObjectImage_01 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imCellStyleBorders_1 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
#imCell_2 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; }
#imCell_2 { grid-template-rows: [row-content] auto ; }
#imTableObject_02 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imCellStyleBorders_2 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }

#imHeader_imObjectImage_01_wrapper { position: absolute; top: 24px; inset-inline-start: -51px; width: 1280px; height: 100px; text-align: center; z-index: 1002; overflow: hidden; }
#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -38.889% 0);clip-path: inset(0 0 -38.889% 0);}#imHeader_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
#imHeader_imCell_1 { grid-template-rows: [row-content] auto ; }
#imHeader_imObjectImage_01 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imHeader_imCellStyleBorders_1 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }

#imSideBar_imMenuObject_01_wrapper { position: absolute; top: 24px; inset-inline-start: 0px; width: 202px; height: 420px; text-align: center; z-index: 1002;  }
#imSideBar_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
#imSideBar_imCell_1 { grid-template-rows: [row-content] auto ; }
#imSideBar_imMenuObject_01 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imSideBar_imCellStyleBorders_1 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
/* Main menu background */
#imSideBar_imMenuObject_01_container { border: solid; border-block-color: transparent transparent; border-inline-color: transparent transparent; border-width: 0px; border-radius: 0px;  width: 100%; box-sizing: border-box; background-color: transparent; padding: 0px; display: inline-table;}
#imSideBar_imMenuObject_01_container > ul:after {content: '';display: table;clear: both; }
/* Main menu button size and position */
#imSideBar_imMenuObject_01_container > ul > li {position: relative;margin-inline-start: 2px; margin-top: 0px; display: inline-block; vertical-align: top; }
#imSideBar_imMenuObject_01_container > ul > li > .label-wrapper, #imSideBar_imMenuObject_01_container > ul > li > div > .label-wrapper { display: block; overflow: hidden; width: 190px; height: 30px; padding-block: 0px; padding-inline: 5px; border-width: 0px; border-radius: 0px; }
#imSideBar_imMenuObject_01 .hamburger-button {cursor: pointer; width: 30px; height: 30px; display: inline-block; vertical-align: top; padding: 0; box-sizing: content-box; border-width: 0px; border-radius: 0px; }
#imSideBar_imMenuObject_01 .hamburger-bar { margin: 3px auto; width: 65%; height: 3px; background-color: rgba(37, 58, 88, 1); display: block; }
#imSideBar_imMenuObject_01 .label-inner-wrapper, #imSideBar_imMenuObject_01 .hamburger-button > div { display: table; width: 100%; height: 100%; position: relative; z-index: 1; } #imSideBar_imMenuObject_01_container > ul > li .label, #imSideBar_imMenuObject_01 .hamburger-button > div > div { display: table-cell; vertical-align: middle; }
/* Main menu default button style */
#imSideBar_imMenuObject_01_container > ul > li > .label-wrapper {background-color: transparent;background-image: none;border-block-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-inline-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-style: solid; }
#imSideBar_imMenuObject_01_container > ul > li > .label-wrapper .label, #imSideBar_imMenuObject_01_container > ul > li > .label-wrapper button {width: 100%;height: 100%;font-family: Tahoma;font-size: 11pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(37, 58, 88, 1);font-weight: normal;}
/* Hamburger button style */
#imSideBar_imMenuObject_01 .hamburger-button {background-color: transparent;background-image: none;border-block-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-inline-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-style: solid; }
#imSideBar_imMenuObject_01 .hamburger-button .label, #imSideBar_imMenuObject_01 .hamburger-button button {width: 100%;height: 100%;font-family: Tahoma;font-size: 11pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(37, 58, 88, 1);font-weight: normal;}
/* Main menu current button style */
#imSideBar_imMenuObject_01_container > ul > .imMnMnCurrent > .label-wrapper {background-color: rgba(74, 134, 232, 1);background-image: none;border-block-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-inline-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-style: solid; }
#imSideBar_imMenuObject_01_container > ul > .imMnMnCurrent > .label-wrapper .label, #imSideBar_imMenuObject_01_container > ul > .imMnMnCurrent > .label-wrapper button {width: 100%;height: 100%;font-family: Tahoma;font-size: 11pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(255, 255, 255, 1);font-weight: normal;}
/* Main menu hover button style */
#imSideBar_imMenuObject_01_container > ul > li.imPage:hover > .label-wrapper {background-color: rgba(74, 134, 232, 1);background-image: none;border-block-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-inline-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-style: solid; }
#imSideBar_imMenuObject_01_container > ul > li.imPage:hover > .label-wrapper .label, #imSideBar_imMenuObject_01_container > ul > li.imPage:hover > .label-wrapper button {width: 100%;height: 100%;font-family: Tahoma;font-size: 11pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(255, 255, 255, 1);font-weight: normal;}
#imSideBar_imMenuObject_01_container > ul > li.imLevel:hover > .label-wrapper {background-color: rgba(74, 134, 232, 1);background-image: none;border-block-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-inline-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-style: solid; }
#imSideBar_imMenuObject_01_container > ul > li.imLevel:hover > .label-wrapper .label, #imSideBar_imMenuObject_01_container > ul > li.imLevel:hover > .label-wrapper button {width: 100%;height: 100%;font-family: Tahoma;font-size: 11pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(255, 255, 255, 1);font-weight: normal;}
/* Main menu separator button style */
#imSideBar_imMenuObject_01_container > ul > .imMnMnSeparator > .label-wrapper {background-color: transparent;background-image: none;border-block-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-inline-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-style: solid; }
#imSideBar_imMenuObject_01_container > ul > .imMnMnSeparator > .label-wrapper .label, #imSideBar_imMenuObject_01_container > ul > .imMnMnSeparator > .label-wrapper button {width: 100%;height: 100%;font-family: Tahoma;font-size: 11pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(37, 58, 88, 1);font-weight: normal;}
#imSideBar_imMenuObject_01 .imLevel { cursor: default; }
#imSideBar_imMenuObject_01-menu-opened .imLevel { cursor: default; }
#imSideBar_imMenuObject_01 { text-align: center; }
/* Level menu background */
#imSideBar_imMenuObject_01 ul ul { border: solid; border-block-color: transparent transparent; border-inline-color: transparent transparent; border-width: 0px; border-radius: 0px;   background-color: transparent; }
/* Level menu button size and position */
#imSideBar_imMenuObject_01 ul ul li {position: relative;margin-bottom: 0px; display: inline-block; vertical-align: top; }
/* Multiple column menu buttons position */
#imSideBar_imMenuObject_01 .multiple-column > ul {max-width: 200px;}
#imSideBar_imMenuObject_01 ul ul li:last-child {margin-bottom: 0px; }
#imSideBar_imMenuObject_01 ul ul .label-wrapper { display: block; overflow: hidden; width: 190px; height: 30px; padding-block: 0px; padding-inline: 5px; }
#imSideBar_imMenuObject_01 ul ul .label { display: table-cell; vertical-align: middle; }
/* Level menu default button style */
#imSideBar_imMenuObject_01 ul ul .label-wrapper {background-color: rgba(255, 255, 255, 1);background-image: none;border-block-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-inline-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-style: solid; }
#imSideBar_imMenuObject_01 ul ul .label-wrapper .label, #imSideBar_imMenuObject_01 ul ul .label-wrapper button {width: 100%;height: 100%;font-family: Tahoma;font-size: 11pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(74, 134, 232, 1);font-weight: normal;}
/* Level menu hover button style */
#imSideBar_imMenuObject_01 ul ul li.imLevel:hover > .label-wrapper {background-color: rgba(255, 255, 255, 1);background-image: none;border-block-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-inline-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-style: solid; }
#imSideBar_imMenuObject_01 ul ul li.imLevel:hover > .label-wrapper .label, #imSideBar_imMenuObject_01 ul ul li.imLevel:hover > .label-wrapper button {width: 100%;height: 100%;font-family: Tahoma;font-size: 11pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(74, 134, 232, 1);font-weight: normal;}
#imSideBar_imMenuObject_01 ul ul li.imPage:hover > .label-wrapper {background-color: rgba(255, 255, 255, 1);background-image: none;border-block-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-inline-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-style: solid; }
#imSideBar_imMenuObject_01 ul ul li.imPage:hover > .label-wrapper .label, #imSideBar_imMenuObject_01 ul ul li.imPage:hover > .label-wrapper button {width: 100%;height: 100%;font-family: Tahoma;font-size: 11pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(74, 134, 232, 1);font-weight: normal;}
/* Level menu separator button style */
#imSideBar_imMenuObject_01 ul ul .imMnMnSeparator > .label-wrapper {background-color: rgba(211, 211, 211, 1);background-image: none;border-block-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-inline-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-style: solid; }
#imSideBar_imMenuObject_01 ul ul .imMnMnSeparator > .label-wrapper .label, #imSideBar_imMenuObject_01 ul ul .imMnMnSeparator > .label-wrapper button {width: 100%;height: 100%;font-family: Tahoma;font-size: 11pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(169, 169, 169, 1);font-weight: bold;}
/* Level menu separation line style */
/* Level menu current button style */
#imSideBar_imMenuObject_01 .imMnMnCurrent > ul > .imMnMnCurrent > .label-wrapper {background-color: rgba(255, 255, 255, 1);background-image: none;border-block-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-inline-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-style: solid; }
#imSideBar_imMenuObject_01 .imMnMnCurrent > ul > .imMnMnCurrent > .label-wrapper .label, #imSideBar_imMenuObject_01 .imMnMnCurrent > ul > .imMnMnCurrent > .label-wrapper button {width: 100%;height: 100%;font-family: Tahoma;font-size: 11pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(74, 134, 232, 1);font-weight: normal;}
#imSideBar_imMenuObject_01 ul ul { z-index: 2; }/* Level menu show/hide directives */
#imSideBar_imMenuObject_01 .multiple-column {position: absolute; z-index: 2;top: 0; inset-inline-start: 200px; }
#imSideBar_imMenuObject_01 .multiple-column > ul {position: static;
display: inline-block;vertical-align: top;}
#imSideBar_imMenuObject_01 .multiple-column > ul > li {display: block;}
#imSideBar_imMenuObject_01_container > ul > li > ul {position: absolute;
top: 0;
}
#imSideBar_imMenuObject_01_container > ul > li > ul.open-bottom { inset-inline-start: 0px; }
#imSideBar_imMenuObject_01_container > ul > li > ul.open-left { inset-inline-end: 200px; }
#imSideBar_imMenuObject_01_container > ul > li > ul.open-right { inset-inline-start: 200px; }
#imSideBar_imMenuObject_01_container > ul > li > ul ul, #imSideBar_imMenuObject_01_container .multiple-column > ul > li ul {position: absolute;
top: 0;
}
#imSideBar_imMenuObject_01_container  > ul > li > ul ul.open-left, #imSideBar_imMenuObject_01_container .multiple-column > ul > li ul.open-left{ inset-inline-end: 200px; }
#imSideBar_imMenuObject_01_container  > ul > li > ul ul.open-right, #imSideBar_imMenuObject_01_container .multiple-column > ul > li ul.open-right{ inset-inline-start: 200px; }
#imSideBar_imMenuObject_01 ul > li > ul, .multiple-column { display: none; }
#imSideBar_imMenuObject_01_container > ul > li:nth-child(1n+1) {
margin-inline-start: 0px; 
clear: left; clear: inline-start; 
}
#imSideBar_imMenuObject_01_container > ul > li:nth-child(n+2) {
margin-top: 2px; 
}
#imSideBar_imMenuObject_01-menu-opened { display: none; }
#imSideBar_imMenuObject_01 .hamburger-component { display: none; }

#imPage.without-id_animation-in-progress { overflow: hidden }
